﻿body {}

.RE2 {
  border-radius: 30px !important;
}

.LG img, #HIC {
  border-radius: 30px !important;
}

.MXM * {
  box-sizing: border-box !important;
}

.MXM {
  display: flex !important;
  flex-wrap: wrap !important;
  align-items: start !important;
  flex-direction: row !important;
}

.MXM div#LEFTLINE, .MXM div#RIGHTLINE {
  width: 100% !important;
  float: none !important;
}

.MXM>a {
  align-self: center !important;
}

.SE0 {
  width: 600px !important;
}

#lc {
  width: 340px !important;
}

#rc {
  width: 630px !important;
}

#lc span.BUTT0, #lc span.BUTT1, #lc span.BUTT2, #lc span.BUTT3, #lc span.ShowFavsBtn {
  display: block !important;
  max-width: 320px !important;
  white-space: normal !important;
  margin: 0 !important;
  margin-bottom: 0.3em !important;
}

#lc span.BUTT3:first-of-type::after {
  content: " IBA*LIVE" !important;
}

#lc .F1 {
  display: inline-block !important;
}

#rc .F3 {
  width: 530px !important;
}

div.SE3, div.SE4 {
  background-image: none !important;
  background: black !important;
  border-bottom: solid 2px !important;
  width: 620px !important;
  max-width: none !important;
}

#lc span.BUTT0, #lc span.BUTT1, #lc span.BUTT2, #lc span.ShowFavsBtn {
  display: block !important;
  width: 96% !important;
  white-space: normal !important;
}

div.MXM>table:first-of-type>tbody>tr {
  display: flex !important;
  flex-direction: row-reverse !important;
}

div.MXM>table:first-of-type>tbody>tr>td:first-child {
  width: 600px !important;
}

div.MXM>table:first-of-type>tbody>tr>td:not(:first-child) {
  width: 380px !important;
}

textarea.ARE {
  width: 530px !important;
  font-size: 15px !important;
}

.Y1 {
  display: none !important;
}

.FRM {
  width: 380px !important;
  display: flex !important;
}

.LG table {
  width: 600px !important;
}


div.MXM>table:first-of-type .Y3 {
  font-size: 50% !important;
}

#PLSBN3{
	display:none;
}